<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe0_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.871640</td>
      <td>7.0</td>
      <td>0.871640</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe39_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.640366</td>
      <td>7.0</td>
      <td>0.640366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe3_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.973983</td>
      <td>7.0</td>
      <td>0.973983</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe40_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.933878</td>
      <td>7.0</td>
      <td>0.933878</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe41_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.946350</td>
      <td>7.0</td>
      <td>0.946350</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe42_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.951708</td>
      <td>7.0</td>
      <td>0.951708</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe43_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.700054</td>
      <td>7.0</td>
      <td>0.700054</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe44_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.961812</td>
      <td>7.0</td>
      <td>0.961812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe45_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.824578</td>
      <td>7.0</td>
      <td>0.824578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe46_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.984430</td>
      <td>7.0</td>
      <td>0.984430</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe47_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.979363</td>
      <td>7.0</td>
      <td>0.979363</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe48_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.470978</td>
      <td>7.0</td>
      <td>0.470978</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe49_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.722985</td>
      <td>7.0</td>
      <td>0.722985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe4_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.518780</td>
      <td>7.0</td>
      <td>0.518780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe50_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.981817</td>
      <td>7.0</td>
      <td>0.981817</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe51_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.441872</td>
      <td>7.0</td>
      <td>0.441872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe52_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.983862</td>
      <td>7.0</td>
      <td>0.983862</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe53_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.939234</td>
      <td>7.0</td>
      <td>0.939234</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe54_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.925074</td>
      <td>7.0</td>
      <td>0.925074</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe55_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.956996</td>
      <td>7.0</td>
      <td>0.956996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe38_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.975328</td>
      <td>7.0</td>
      <td>0.975328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe37_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.998494</td>
      <td>7.0</td>
      <td>0.998494</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe36_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.921214</td>
      <td>7.0</td>
      <td>0.921214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe35_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.798799</td>
      <td>7.0</td>
      <td>0.798799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe186_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.931246</td>
      <td>7.0</td>
      <td>0.931246</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe18_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.914616</td>
      <td>7.0</td>
      <td>0.914616</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe19_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.855357</td>
      <td>7.0</td>
      <td>0.855357</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe1_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.980897</td>
      <td>7.0</td>
      <td>0.980897</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe20_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.790737</td>
      <td>7.0</td>
      <td>0.790737</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe21_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.997652</td>
      <td>7.0</td>
      <td>0.997652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe22_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.933530</td>
      <td>7.0</td>
      <td>0.933530</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe23_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.980598</td>
      <td>7.0</td>
      <td>0.980598</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe24_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.644931</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe56_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.983926</td>
      <td>7.0</td>
      <td>0.983926</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe25_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.929262</td>
      <td>7.0</td>
      <td>0.929262</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe27_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.984271</td>
      <td>7.0</td>
      <td>0.984271</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe28_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.422287</td>
      <td>7.0</td>
      <td>0.422287</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe29_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.804567</td>
      <td>7.0</td>
      <td>0.804567</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe2_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.945248</td>
      <td>7.0</td>
      <td>0.945248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe30_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.997701</td>
      <td>7.0</td>
      <td>0.997701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe31_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.774157</td>
      <td>7.0</td>
      <td>0.774157</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe32_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.911107</td>
      <td>7.0</td>
      <td>0.911107</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe33_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.884160</td>
      <td>7.0</td>
      <td>0.884160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe34_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.914522</td>
      <td>7.0</td>
      <td>0.914522</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe26_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.863796</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe185_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.783758</td>
      <td>7.0</td>
      <td>0.783758</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe57_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.675478</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe59_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.822575</td>
      <td>7.0</td>
      <td>0.822575</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe81_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.804212</td>
      <td>7.0</td>
      <td>0.804212</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe82_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.776334</td>
      <td>7.0</td>
      <td>0.776334</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe83_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.841879</td>
      <td>7.0</td>
      <td>0.841879</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe84_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.830265</td>
      <td>7.0</td>
      <td>0.830265</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe85_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.918278</td>
      <td>7.0</td>
      <td>0.918278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe86_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.434008</td>
      <td>7.0</td>
      <td>0.434008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe87_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.810223</td>
      <td>7.0</td>
      <td>0.810223</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe88_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.993399</td>
      <td>7.0</td>
      <td>0.993399</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe89_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.904833</td>
      <td>7.0</td>
      <td>0.904833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe8_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.979675</td>
      <td>7.0</td>
      <td>0.979675</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe90_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.570698</td>
      <td>7.0</td>
      <td>0.570698</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe91_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.640794</td>
      <td>7.0</td>
      <td>0.640794</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe92_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.619267</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe93_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.978063</td>
      <td>7.0</td>
      <td>0.978063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe94_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.794871</td>
      <td>7.0</td>
      <td>0.794871</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe95_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.695445</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe96_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.831386</td>
      <td>7.0</td>
      <td>0.831386</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe97_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.685475</td>
      <td>7.0</td>
      <td>0.685475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe98_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.886482</td>
      <td>7.0</td>
      <td>0.886482</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe80_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.995583</td>
      <td>7.0</td>
      <td>0.995583</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe7_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.516476</td>
      <td>7.0</td>
      <td>0.516476</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe79_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.889282</td>
      <td>7.0</td>
      <td>0.889282</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe78_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.926680</td>
      <td>7.0</td>
      <td>0.926680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe5_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.397995</td>
      <td>7.0</td>
      <td>0.397995</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe60_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.693220</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe61_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.520820</td>
      <td>7.0</td>
      <td>0.520820</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe62_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.988472</td>
      <td>7.0</td>
      <td>0.988472</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe63_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.998820</td>
      <td>7.0</td>
      <td>0.998820</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe64_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.965896</td>
      <td>7.0</td>
      <td>0.965896</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe65_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.994498</td>
      <td>7.0</td>
      <td>0.994498</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe66_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.656087</td>
      <td>7.0</td>
      <td>0.656087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe67_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.412693</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe58_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.924419</td>
      <td>7.0</td>
      <td>0.924419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe68_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.919973</td>
      <td>7.0</td>
      <td>0.919973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe6_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.989773</td>
      <td>7.0</td>
      <td>0.989773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe70_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.984204</td>
      <td>7.0</td>
      <td>0.984204</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe71_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.939680</td>
      <td>7.0</td>
      <td>0.939680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe72_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.879973</td>
      <td>7.0</td>
      <td>0.879973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe73_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.983670</td>
      <td>7.0</td>
      <td>0.983670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe74_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.911549</td>
      <td>7.0</td>
      <td>0.911549</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe75_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.984566</td>
      <td>7.0</td>
      <td>0.984566</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe76_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.978902</td>
      <td>7.0</td>
      <td>0.978902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe77_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.496549</td>
      <td>7.0</td>
      <td>0.496549</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe69_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.995779</td>
      <td>7.0</td>
      <td>0.995779</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe99_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.961741</td>
      <td>7.0</td>
      <td>0.961741</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe184_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.962770</td>
      <td>7.0</td>
      <td>0.962770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe182_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.987164</td>
      <td>7.0</td>
      <td>0.987164</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe122_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.360216</td>
      <td>7.0</td>
      <td>0.360216</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe123_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.506301</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe124_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.641068</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe125_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.966007</td>
      <td>7.0</td>
      <td>0.966007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe126_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.935493</td>
      <td>7.0</td>
      <td>0.935493</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe127_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.988170</td>
      <td>7.0</td>
      <td>0.988170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe128_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.641706</td>
      <td>7.0</td>
      <td>0.641706</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe129_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.953327</td>
      <td>7.0</td>
      <td>0.953327</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe12_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.718441</td>
      <td>7.0</td>
      <td>0.718441</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe130_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.896852</td>
      <td>7.0</td>
      <td>0.896852</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe131_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.675402</td>
      <td>7.0</td>
      <td>0.675402</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe132_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.993278</td>
      <td>7.0</td>
      <td>0.993278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe133_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.498546</td>
      <td>7.0</td>
      <td>0.498546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe134_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.927003</td>
      <td>7.0</td>
      <td>0.927003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe135_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.986711</td>
      <td>7.0</td>
      <td>0.986711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe136_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.967283</td>
      <td>7.0</td>
      <td>0.967283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe137_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.964599</td>
      <td>7.0</td>
      <td>0.964599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe138_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.438717</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe139_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.567095</td>
      <td>7.0</td>
      <td>0.567095</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe121_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.972258</td>
      <td>7.0</td>
      <td>0.972258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe120_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.647962</td>
      <td>7.0</td>
      <td>0.647962</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe11_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.976355</td>
      <td>7.0</td>
      <td>0.976355</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe119_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.992262</td>
      <td>7.0</td>
      <td>0.992262</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe100_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.896700</td>
      <td>7.0</td>
      <td>0.896700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe101_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.991335</td>
      <td>7.0</td>
      <td>0.991335</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe102_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.949866</td>
      <td>7.0</td>
      <td>0.949866</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe103_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.585521</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe104_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.962517</td>
      <td>7.0</td>
      <td>0.962517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe105_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.979294</td>
      <td>7.0</td>
      <td>0.979294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe106_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.997542</td>
      <td>7.0</td>
      <td>0.997542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe107_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.765850</td>
      <td>7.0</td>
      <td>0.765850</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe108_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.945217</td>
      <td>7.0</td>
      <td>0.945217</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe13_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.983594</td>
      <td>7.0</td>
      <td>0.983594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe109_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.983652</td>
      <td>7.0</td>
      <td>0.983652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe110_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.991720</td>
      <td>7.0</td>
      <td>0.991720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe111_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.987501</td>
      <td>7.0</td>
      <td>0.987501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe112_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.859424</td>
      <td>7.0</td>
      <td>0.859424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe113_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.963763</td>
      <td>7.0</td>
      <td>0.963763</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe114_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.940194</td>
      <td>7.0</td>
      <td>0.940194</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe115_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.508049</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe116_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.859423</td>
      <td>7.0</td>
      <td>0.859423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe117_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.972336</td>
      <td>7.0</td>
      <td>0.972336</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe118_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.366451</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe10_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.935654</td>
      <td>7.0</td>
      <td>0.935654</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe183_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.994739</td>
      <td>7.0</td>
      <td>0.994739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe140_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.969974</td>
      <td>7.0</td>
      <td>0.969974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe142_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.967490</td>
      <td>7.0</td>
      <td>0.967490</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe165_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.874032</td>
      <td>7.0</td>
      <td>0.874032</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe166_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.971406</td>
      <td>7.0</td>
      <td>0.971406</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe167_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.993365</td>
      <td>7.0</td>
      <td>0.993365</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe168_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.977696</td>
      <td>7.0</td>
      <td>0.977696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe169_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.836935</td>
      <td>7.0</td>
      <td>0.836935</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe16_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.816770</td>
      <td>7.0</td>
      <td>0.816770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe170_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.960121</td>
      <td>7.0</td>
      <td>0.960121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe171_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.863473</td>
      <td>7.0</td>
      <td>0.863473</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe172_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.986471</td>
      <td>7.0</td>
      <td>0.986471</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe173_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.870033</td>
      <td>7.0</td>
      <td>0.870033</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe174_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.455098</td>
      <td>7.0</td>
      <td>0.455098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe175_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.992315</td>
      <td>7.0</td>
      <td>0.992315</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe176_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.927554</td>
      <td>7.0</td>
      <td>0.927554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe177_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.912211</td>
      <td>7.0</td>
      <td>0.912211</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe178_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.903836</td>
      <td>7.0</td>
      <td>0.903836</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe179_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.605692</td>
      <td>7.0</td>
      <td>0.605692</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe17_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.995874</td>
      <td>7.0</td>
      <td>0.995874</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe180_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.976538</td>
      <td>7.0</td>
      <td>0.976538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe181_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.946403</td>
      <td>7.0</td>
      <td>0.946403</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe164_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.993329</td>
      <td>7.0</td>
      <td>0.993329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe163_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.973218</td>
      <td>7.0</td>
      <td>0.973218</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe162_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.459642</td>
      <td>7.0</td>
      <td>0.459642</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe161_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.993812</td>
      <td>7.0</td>
      <td>0.993812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe143_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.850277</td>
      <td>7.0</td>
      <td>0.850277</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe144_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.940770</td>
      <td>7.0</td>
      <td>0.940770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe145_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.753156</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe146_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.938525</td>
      <td>7.0</td>
      <td>0.938525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe147_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.964060</td>
      <td>7.0</td>
      <td>0.964060</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe148_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.672499</td>
      <td>7.0</td>
      <td>0.672499</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe149_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.948347</td>
      <td>7.0</td>
      <td>0.948347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe14_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.966299</td>
      <td>7.0</td>
      <td>0.966299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe150_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.954134</td>
      <td>7.0</td>
      <td>0.954134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe141_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.954068</td>
      <td>7.0</td>
      <td>0.954068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe151_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.805637</td>
      <td>7.0</td>
      <td>0.805637</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe153_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.522946</td>
      <td>7.0</td>
      <td>0.522946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe154_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.736221</td>
      <td>7.0</td>
      <td>0.736221</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe155_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.972542</td>
      <td>7.0</td>
      <td>0.972542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe156_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.980525</td>
      <td>7.0</td>
      <td>0.980525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe157_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.689023</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe158_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.537340</td>
      <td>7.0</td>
      <td>0.537340</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe159_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.819085</td>
      <td>7.0</td>
      <td>0.819085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe15_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.784056</td>
      <td>7.0</td>
      <td>0.784056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe160_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.749930</td>
      <td>7.0</td>
      <td>0.749930</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe152_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.842132</td>
      <td>7.0</td>
      <td>0.842132</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear7.0\giraffe9_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.874416</td>
      <td>7.0</td>
      <td>0.874416</td>
    </tr>
  </tbody>
</table>